@media screen and (max-width: 720px) {

    .main {
        padding: 0 15px;
    }

    .logo a img {
        height: 50px;
    }

    .header .logo a {
        font-size: 22px;
    }

    .slider {
        height: 75vh;
    }

    .slide__text-box {
        width: 70%;
        font-size: 14px;
    }

    .slide__text-box h1 {
        font-size: 28px;
    }

    .slider__btn {
        height: 1.5rem;
        width: 1.5rem;
        font-size: 1rem;
        cursor: pointer;
    }
    
}